## ubuntu-settings 12.10.3

=== debian/changelog ===
ubuntu-settings (12.10.3) quantal; urgency=low

  * Unity now reads its value from gsettings, make the default titlebar using
    back the Ubuntu Bold font (LP: #1045885)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 17 Sep 2012 09:39:36 +0200

ubuntu-settings (12.10.2) quantal; urgency=low

  * Rename to ubuntu-settings, as 'ubuntu-default-settings' is used as a pure
    virtual package for localisation, to ensure that only one l10n package is
    installed at once.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 13 Sep 2012 10:45:41 +0100

ubuntu-default-settings (12.10.1) quantal; urgency=low

  [ Jeremy Bicha ]
  * Move button-layout preference from metacity
  * Move mouse-button-modifier preference from gsettings-desktop-schemas
  * Move computer-icon-visible preference from nautilus
  * Move client-decoration preference from gnome-sushi

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 12 Sep 2012 15:24:19 +1200

ubuntu-default-settings (12.10.0) quantal; urgency=low

  * Initial release. (LP #1039792)
    - Collects most of Ubuntu's gsettings overrides into a single
      package so that it's easier for those who don't want or need
      the Ubuntu customizations to avoid them.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 21 Aug 2012 19:04:27 -0400
