=== debian/control ===
Source: ubuntu-settings
Section: x11
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/+junk/ubuntu-settings

Package: ubuntu-settings
Architecture: all
Conflicts: ubuntu-default-settings (<= 12.10.1)
Replaces: ubuntu-default-settings (<= 12.10.1)
Depends: ${misc:Depends}, libglib2.0-bin
Description: default settings for the Ubuntu desktop
 This package contains the default settings used by Ubuntu.
