## ubuntu-settings 12.10.7

=== debian/changelog ===
ubuntu-settings (12.10.7) raring; urgency=low

  * Disable gnome-settings-daemon plugins:
    - print-notifications: We use indicator-printer
    - updates: That uses PackageKit, we use update-notifier/update-manager.
    - background: Nautilus renders the background, this imposes an unnecessary
      check at startup.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 01 Feb 2013 09:33:44 +0100

ubuntu-settings (12.10.6) raring; urgency=low

  * Workaround an issue in compiz which doesn't overwrite with our compiz
    settings on first boot in some machines. So set the default compiz
    value as the first one in those keybindings.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 10 Jan 2013 15:56:34 +0100

ubuntu-settings (12.10.5) raring; urgency=low

  * Add some overrides that were in the ubuntu-artwork package here as
    it make more sense to have all overrides in one place.

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 10 Dec 2012 14:56:34 +0100

ubuntu-settings (12.10.4) raring; urgency=low

  * Sort directories first in Nautilus.
  * Drop obsolete computer-icon-visible setting for Nautilus

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 29 Oct 2012 08:32:31 -0400
