## ubuntu-settings 12.10.8

=== debian/changelog ===
ubuntu-settings (12.10.8) raring; urgency=low

  * Re-activate rhythmbox's 'artsearch' by default, otherwise we don't get
    covers displayed in rhythmbox/indicator-sound/unity dash (lp: #1164928)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 10 Apr 2013 15:39:49 +0200
