## ubuntu-settings 13.10.9

=== debian/changelog ===
ubuntu-settings (13.10.9) saucy; urgency=low

  * Override the default background for touch images to the one used by
    unity8. We target the phone version of the wallpaper for now, as this is
    the focus for v1.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Wed, 09 Oct 2013 11:43:20 +0200

ubuntu-settings (13.10.8) saucy; urgency=low

  * Set the keybindings for workspace up & down switching to only be
    <Ctrl><Alt>Up/Down instead of <Super>Page_Up/Page_Down since
    Compiz sometimes binds the wrong combination. (lp: #1201405)

 -- Chris Townsend <christopher.townsend@canonical.com>  Mon, 07 Oct 2013 09:35:58 -0400

ubuntu-settings (13.10.7) saucy; urgency=low

  * enable new scopes on home lens on touch, define defaults for local
    searching in the touch shell

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 19 Sep 2013 13:43:24 +0200

ubuntu-settings (13.10.6) saucy; urgency=low

  * make sure that the right list of dash scopes is enabled

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 12 Sep 2013 17:09:03 +0200

ubuntu-settings (13.10.5) saucy; urgency=low

  * Drop overrides no longer needed with gnome-settings-daemon 3.8:
    - two-finger-scrolling
    - idle-dim-time

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 09 Sep 2013 21:47:47 -0400

ubuntu-settings (13.10.4) saucy; urgency=low

  * debian/ubuntu-touch-settings.gsettings-override: new settings
    package for ubuntu touch (include unity launcher default configuration)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 Sep 2013 11:57:03 +0200

ubuntu-settings (13.10.3) saucy; urgency=low

  * Enable two-finger scrolling by default (LP: #1217166)

 -- Jason Gerard DeRose <jason@system76.com>  Thu, 29 Aug 2013 14:27:25 -0600

ubuntu-settings (13.10.2) saucy; urgency=low

  * debian/10-ubuntu.conf:
    - Move lightdm default session override from gnome-session to this
      package instead

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 26 Aug 2013 08:45:47 -0400

ubuntu-settings (13.10.1) saucy; urgency=low

  * Add zeitgeist to gedit's default plugins

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 26 Jun 2013 16:31:58 -0400

ubuntu-settings (13.10.0) saucy; urgency=low

  * Merge changes from ubuntu-gnome-default-settings:
    - Add Ubuntu logo to GDM greeter
    - Set GNOME Shell "favorites" in the Activities Overview

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 06 Jun 2013 11:12:48 -0400
