## ubuntu-settings 14.04.5

=== debian/changelog ===
ubuntu-settings (14.04.5) trusty; urgency=medium

  * debian/ubuntu-settings.gsettings-override:
    - set the default encode profiles for rhythmbox to "Ubuntu"

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 05 Mar 2014 16:50:06 +0100

ubuntu-settings (14.04.4) trusty; urgency=medium

  * debian/50-ubuntu.conf:
    - Moved to ubuntu-session package

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 20 Feb 2014 20:46:05 +1300

ubuntu-settings (14.04.3) trusty; urgency=medium

  * debian/ubuntu-settings.gsettings-override: 
    - include ubuntu-system-settings in the default launcher configuration,
      clean out the old entries which don't match install desktop entries,
      they are also not listed in the design

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 Jan 2014 17:16:52 +0100

ubuntu-settings (14.04.2) trusty; urgency=medium

  * Use type ahead find by default in Nautilus (LP: #1164016)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 22 Jan 2014 15:18:03 +1300

ubuntu-settings (14.04.1) trusty; urgency=medium

  * debian/50-ubuntu.conf:
  * debian/install:
  * debian/maintscript:
    - Move 10-ubuntu.conf from /etc to /usr/share and rename it to
      50-ubuntu.conf to match existing configuration.

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 07 Jan 2014 14:06:44 +1300

ubuntu-settings (14.04.0) trusty; urgency=low

  * Set the keybindings for moving windows to workspace up & down to only
    be <Shift><Ctrl><Alt>Up/Down instead of <Super><Shift>Page_Up/Page_Down
    since Compiz sometimes binds the wrong combination. (LP: #1241282)

 -- Chris Townsend <christopher.townsend@canonical.com>  Mon, 21 Oct 2013 10:25:44 -0400
