=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/+junk/ubuntu-settings
 
 Package: ubuntu-settings
@@ -13,3 +13,9 @@
 Depends: ${misc:Depends}, libglib2.0-bin
 Description: default settings for the Ubuntu desktop
  This package contains the default settings used by Ubuntu.
+ 
+Package: ubuntu-touch-settings
+Architecture: all
+Depends: ${misc:Depends}, libglib2.0-bin
+Description: default settings for Ubuntu Touch
+ This package contains the default settings used by Ubuntu Touch.
