## ubuntu-settings 14.10.0

=== debian/changelog ===
ubuntu-settings (14.10.0) utopic; urgency=medium

  * debian/ubuntu-settings.gsettings-override:
    - set the screensaver keybinding to 'ctrlalt-l', that's the 
      traditional combo for locking but that got changed in the recent 
      gnome-settings-daemon update

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 16 Oct 2014 15:50:19 +0200
