## ubuntu-settings 15.04.2

=== debian/changelog ===
ubuntu-settings (15.04.2) vivid; urgency=medium

  [ F.J Kong ]
  * d/ubuntu-settings.gsettings-override: set 
    critical-battery-action = 'shutdown' (LP: #1413865)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 16 Mar 2015 10:19:40 +0100

ubuntu-settings (15.04.1) vivid; urgency=medium

  * Use proper casing for Unity8 schemas

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 12 Dec 2014 11:50:00 +0100

ubuntu-settings (15.04.0) vivid; urgency=medium

  * debian/ubuntu-settings.override: set unity8 usage mode to Windowed
    (lp: #1400312)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 08 Dec 2014 18:22:44 +0100
