## ubuntu-settings 15.04.3

=== debian/changelog ===
ubuntu-settings (15.04.3) vivid; urgency=medium

  * debian/ubuntu-settings.override:
    - sort directories first in the gtk3 fileselector, that's how it used
      to be and consistent with nautilus/gtk2/qt/... (lp: #1461085)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Jun 2015 15:10:23 +0200
