## ubuntu-settings 15.10.4

=== debian/changelog ===
ubuntu-settings (15.10.4) wily; urgency=medium

  * debian/ubuntu-settings.override:
    - restore previous tap-to-click behavior by reflecting peripheral 
      schema changes (lp: #1489730)

 -- Nobuto Murata <nobuto@ubuntu.com>  Mon, 28 Sep 2015 15:31:48 +0200

ubuntu-settings (15.10.3) wily; urgency=medium

  * debian/ubuntu-settings.override:
    - don't follow GNOME change to use system font for titlebars, the bold
      titles look better under Unity

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Jun 2015 18:01:49 +0200

ubuntu-settings (15.10.2) wily; urgency=medium

  * debian/ubuntu-settings.override:
    - sort directories first in the gtk3 fileselector, that's how it used
      to be and consistent with nautilus/gtk2/qt/... (lp: #1461085)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Jun 2015 15:10:23 +0200

ubuntu-settings (15.10.1) wily; urgency=medium

  * debian/ubuntu-settings.override: 
    - don't define eog "external-editor", that option doesn't exist in
      the new 3.16 version (lp: #1439220)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 22 May 2015 10:24:49 +0200

ubuntu-settings (15.10.0) wily; urgency=medium

  [ Christopher Townsend ]
  * debian/ubuntu-settings.override: 
    - Set the org.gnome.desktop.wm.preferences action-middle-click-titlebar 
      key back to 'lower' by default. (lp: #1456241)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 19 May 2015 09:48:42 +0200
