## ubuntu-settings 15.10.8

=== debian/changelog ===
ubuntu-settings (15.10.8) xenial; urgency=medium

  * debian/ubuntu-settings.override:
    - gnome-software:
      + Don't show the "Let's go shopping!" dialog on first launch - it
        doesn't add much.
      + Mark packages coming from Ubuntu as official (not '3rd party')

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 14 Apr 2016 16:30:24 +0100

ubuntu-settings (15.10.7) xenial; urgency=medium

  * debian/ubuntu-settings.override:
    - revert changes made for nautilus 3.18 since we went back to 
      the previous version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Feb 2016 08:19:10 +0100

ubuntu-settings (15.10.6) xenial; urgency=medium

  * debian/ubuntu-settings.override:
    - default to not open subfolder on hover, that's too easy to trigger and
      confuses users (lp: #1532370)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 12 Jan 2016 10:28:26 +0100

ubuntu-settings (15.10.5) xenial; urgency=medium

  * debian/ubuntu-settings.override:
    - change default nautilus icon-view zoom level to small 
      (lp: #1522316) 

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 16 Dec 2015 11:06:47 +0100
