## ubuntu-settings 16.10.3

=== debian/changelog ===
ubuntu-settings (16.10.3) yakkety; urgency=medium

  * debian/ubuntu-settings.gsettings-override: Restore the official-sources
    override too.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 08 Sep 2016 09:56:54 +0100

ubuntu-settings (16.10.2) yakkety; urgency=medium

  * debian/ubuntu-settings.override:
    - Skip "Let's Go Shopping" pop-up on first run of Software app.
      This change was accidentally dropped in 16.10.1
    - Drop totem override that doesn't work (LP: #1621162)
    - Drop gedit override since the zeitgeist plugin isn't installed
      by default so this override doesn't work either (LP: #1621176)
    - Drop font-hinting override; 'slight' is now upstream default
    - Tweak Epiphany search URL and update GNOME Shell favorites
      (copied from ubuntu-gnome-default-settings)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Sep 2016 12:57:06 -0400

ubuntu-settings (16.10.1) yakkety; urgency=medium

  * data/ubuntu-settings.override: Some changes for Nautilus 3.20 (LP:
    #1576576):
    - Do not open subfolders on hover
    - Change the default zoom level to small
  * Remove ancient Conflicts & Replaces.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 02 Aug 2016 12:10:40 +0100
