=== debian/control ===
--- 
+++ 
@@ -8,8 +8,6 @@
 
 Package: ubuntu-settings
 Architecture: all
-Conflicts: ubuntu-default-settings (<= 12.10.1)
-Replaces: ubuntu-default-settings (<= 12.10.1)
 Depends: ${misc:Depends}, libglib2.0-bin
 Description: default settings for the Ubuntu desktop
  This package contains the default settings used by Ubuntu.
