## ubuntu-settings 17.04.1

=== debian/changelog ===
ubuntu-settings (17.04.1) zesty; urgency=medium

  * debian/ubuntu-settings.gsettings-override:
      * Update search engine overrides for epiphany-browser 3.23.91

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Feb 2017 23:20:43 -0500

ubuntu-settings (17.04.0) zesty; urgency=medium

  * debian/ubuntu-settings.gsettings-override:
    - Move Onboard customizations here

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 16 Feb 2017 17:13:02 -0500
