## ubuntu-settings 17.10.18

=== debian/changelog ===
ubuntu-settings (17.10.18) artful; urgency=medium

  * Revert the override change in 17.10.16 now that glib is fixed.
    The plugin list override is back to be per session only.

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 06 Oct 2017 10:03:57 +0200

ubuntu-settings (17.10.17) artful; urgency=medium

  * Hide imagemagick's Display app from the Ubuntu session (LP: #1717951)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 03 Oct 2017 21:36:30 -0400

ubuntu-settings (17.10.16) artful; urgency=medium

  * debian/ubuntu-settings.gsettings-override:
    - change the rhythmbox active-plugins override to not be session 
      specific that doesn't work for some reasons and needs debugging

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 26 Sep 2017 09:42:49 -0400

ubuntu-settings (17.10.15) artful; urgency=medium

  * Use ubuntu logo by default in GDM.
    As the contrast is similar between plymouth and GDM, points to
    the plymouth logo there.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 12 Sep 2017 07:55:57 +0200

ubuntu-settings (17.10.14) artful; urgency=medium

  * debian/ubuntu-settings.gsettings-override:
    - change the default power button action to "interactive" under the
      ubuntu session, as this was our default under previous ubuntu
      versions as well.

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 08 Sep 2017 11:25:58 +0200

ubuntu-settings (17.10.13) artful; urgency=medium

  * debian/ubuntu-settings.gsettings-override:
    - Disable evolution tray notifications by default here to allow
      using the same Evolution packaging as Debian
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 04 Sep 2017 09:19:08 -0400

ubuntu-settings (17.10.12) artful; urgency=medium

  * debian/ubuntu-settings.gsettings-override:
    - disable hot corner by default in ubuntu session

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 17 Aug 2017 17:53:55 +0200

ubuntu-settings (17.10.11) artful; urgency=medium

  * debian/ubuntu-settings.gsettings-override:
    - cleanup some deprecated keys
    - remove keys that matches application defaults
    - separate in 3 set of key overrides:
      - general, applying to the general ubuntu distro. This include
        themes for system-wide configuration.
      - sessions that inherits on the ubuntu defaults in term of user
        session branding and behavior.
      - unity session.
    - change as well some defaults, like trash, volume mounts in the
      ubuntu GNOME Shell session as we used tohave them in the launcher
      in Unity.
    - reorganize the file for better readability.
    - add GNOME Shell overridden mutter defaults in our ubuntu mode here.
  * debian/control:
    - depends on new glib which can read the per-desktop override.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 15 Aug 2017 08:15:46 +0200

ubuntu-settings (17.10.10) artful; urgency=medium

  * debian/ubuntu-settings.gsettings-override:
    - enabled the rhythmbox alternative-toolbar plugin (lp: #1703662)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 10 Aug 2017 17:40:11 +0200

ubuntu-settings (17.10.9) artful; urgency=medium

  * debian/ubuntu-settings.gsettings-override:
    - Set GDM lock screen background to Ubuntu default (LP: #1703326)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 28 Jul 2017 16:14:51 -0400

ubuntu-settings (17.10.8) artful; urgency=medium

  * debian/ubuntu-settings.gsettings-override:
    Changed default amazon icon name in the shell.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 20 Jul 2017 09:56:06 +0200

ubuntu-settings (17.10.7) artful; urgency=medium

  * debian/rules, debian/*.links:
    - reset old icon as the default, by copying the new one. The new
      name has NoDisplay=true like a lot of other desktop renames for
      consistency.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 20 Jul 2017 09:49:14 +0200

ubuntu-settings (17.10.6) artful; urgency=medium

  * Add Replaces: old launcher package for additional icon.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 04 Jul 2017 09:28:53 +0200

ubuntu-settings (17.10.5) artful; urgency=medium

  * debian/ubuntu-web-launchers.links:
    - symlink older launcher icon name to newer one so that it's not
      dropped by unity when dist-upgrading (LP: #1702089) 

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 03 Jul 2017 14:49:09 +0200

ubuntu-settings (17.10.4) artful; urgency=medium

  * Drop org.gnome.sushi override, the schema was dropped in GNOME 3.18
  * Temporarily set always-show-log-out. This can probably be dropped
    once Ubuntu 17.10 switches to gdm3.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Jun 2017 13:28:43 -0400

ubuntu-settings (17.10.3) artful; urgency=medium

  * License the script under GPL-2+ per the rest of ubuntu-settings.
  * Fix the icon paths.
  * Break and Replace old versions of unity-asset-pool that shipped the
    128×128 icon in the same place.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 01 Jun 2017 20:36:01 +0100

ubuntu-settings (17.10.2) artful; urgency=medium

  * Add a script and a new binary package "ubuntu-web-launchers" to hold an
    Amazon launcher.
  * Add the launcher to GNOME Shell's favourites by default. (It has TryExec,
    so it won't show if the user has not got ubuntu-web-launchers installed.)
  * Freshen the packaging slightly.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 01 Jun 2017 18:20:45 +0100

ubuntu-settings (17.10.1) artful; urgency=medium

  * debian/ubuntu-settings.gsettings-override:
    - Drop obsolete nautilus sort-directories-first override.
      Nautilus now uses the GTK+ gsettings key.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 29 Apr 2017 12:33:41 -0400

ubuntu-settings (17.10.0) artful; urgency=medium

  * debian/ubuntu-settings.gsettings-override:
    - Drop obsolete nautilus enable-interactive-search override
      (LP: #1502183)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 29 Apr 2017 12:08:10 -0400
