=== debian/control ===
Source: ubuntu-settings
Section: x11
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Build-Depends: debhelper (>= 10.4), meson (>= 0.40.1)
Standards-Version: 4.1.0
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/+junk/ubuntu-settings

Package: ubuntu-settings
Architecture: all
Depends: ${misc:Depends},
         libglib2.0-bin (>= 2.53.4-3ubuntu1~),
Description: default settings for the Ubuntu desktop
 This package contains the default settings used by Ubuntu.

Package: ubuntu-touch-settings
Architecture: all
Depends: ${misc:Depends}, libglib2.0-bin
Description: default settings for Ubuntu Touch
 This package contains the default settings used by Ubuntu Touch.

Package: ubuntu-web-launchers
Architecture: all
Depends: ${misc:Depends},
         gir1.2-geoclue-2.0,
         gir1.2-geocodeglib-1.0,
         gir1.2-glib-2.0,
         python3,
         python3-gi
Breaks: unity-asset-pool (<< 0.8.24+17.10.20170507)
Replaces: unity-asset-pool (<< 0.8.24+17.10.20170507),
          unity-webapps-common,
Description: default web launchers for Ubuntu
 This package contains .desktop files (launchers) and scripts for programs that
 are provided in an Ubuntu session by default.
