=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install --fail-missing
	# Don't transition right now to new name, only use the old one
	cp debian/ubuntu-web-launchers/usr/share/applications/com.canonical.launcher.amazon.desktop debian/ubuntu-web-launchers/usr/share/applications/ubuntu-amazon-default.desktop
	echo "NoDisplay=true" >> debian/ubuntu-web-launchers/usr/share/applications/com.canonical.launcher.amazon.desktop
