## ubuntu-settings 18.04.5

=== debian/changelog ===
ubuntu-settings (18.04.5) bionic; urgency=medium

  * Override font size on communitheme's team request to 10. This impacts
    only the ubuntu communitheme session which isn't available
    until you install the snap (LP: #1764974)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 18 Apr 2018 11:19:45 +0200

ubuntu-settings (18.04.4) bionic; urgency=medium

  * com.canonical.launcher.amazon.desktop:
    Add Categories:Network; to satisfy appstream-generator

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 14 Apr 2018 11:33:41 -0400

ubuntu-settings (18.04.3) bionic; urgency=medium

  * com.canonical.launcher.amazon.desktop:
    Add Comment field to satisfy appstream-generator
  * Drop obsolete dh_translations override

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 13 Apr 2018 13:45:53 -0400

ubuntu-settings (18.04.2) bionic; urgency=medium

  [ Didier Roche ]
  * Open new windows in the middle of the screen as requested by the community
    for the communitheme session. (LP: #1758314)

  [ Jeremy Bicha ]
  * Add override for gnome-initial-setup.desktop for the Ubuntu sessions with
    'Welcome to Ubuntu' title and Ubuntu icon
  * Allow the new .desktop to be translated
  * Depend on gnome-control-center-data since that's where the icon is
    currently installed
  * Drop the imagemagick .desktop overrides. Let's fix the issue in
    imagemagick directly.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 06 Apr 2018 08:24:28 -0400

ubuntu-settings (18.04.1) bionic; urgency=medium

  * Don't automatically suspend by default when plugged in (LP: #1759008)
  * Fix typo in gsettings override for communitheme session
  * Hide imagemagick .desktop in Ubuntu on Wayland too
  * Make imagemagick .desktop files valid (LP: #1723244)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 01 Apr 2018 23:27:19 -0400

ubuntu-settings (18.04) bionic; urgency=medium

  * Add gsettings override for communitheme session (LP: #1760049)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 30 Mar 2018 17:29:10 +0200

ubuntu-settings (17.10.19) bionic; urgency=medium

  [ Marcin Mikołajczak ]
  * Change default set of applications in the Ubuntu Dock.  This was done
    as part of Google Code-in 2017.

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 11 Dec 2017 09:23:03 -0500
