=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: x11
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-Build-Depends: debhelper (>= 10.4), meson (>= 0.40.1)
+Build-Depends: debhelper (>= 10.4), meson (>= 0.40.1), dh-translations
 Standards-Version: 4.1.0
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/+junk/ubuntu-settings
 
 Package: ubuntu-settings
 Architecture: all
 Depends: ${misc:Depends},
+         gnome-control-center-data,
          libglib2.0-bin (>= 2.53.4-3ubuntu1~),
 Description: default settings for the Ubuntu desktop
  This package contains the default settings used by Ubuntu.
