## ubuntu-settings 18.04.7

=== debian/changelog ===
ubuntu-settings (18.04.7) bionic; urgency=medium

  * Make ubuntu-web-launchers an empty package and drop amazon launcher from
    favourites.  For the bionic SRU, it is safest to leave this as an empty
    package.  Users can remove it if they want to. (LP: #1860565)

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 22 Jan 2020 16:22:04 +0000

ubuntu-settings (18.04.6) bionic; urgency=medium

  * debian/ubuntu-settings.gsettings-override:
    - revert in communitheme session default font size to 11, as it creates
      rendering issues in GNOME Shell (LP: #1782190)
  * debian/control:
    - convert and change Vcs-* to git
  * debian/gbp.conf:
    - set to track Bionic

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 18 Jul 2018 17:04:18 +0200
