=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 Build-Depends: debhelper (>= 10.4), meson (>= 0.40.1), dh-translations
 Standards-Version: 4.1.0
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/+junk/ubuntu-settings
+Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/ubuntu-settings
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/ubuntu-settings
 
 Package: ubuntu-settings
 Architecture: all
@@ -23,14 +24,10 @@
 Package: ubuntu-web-launchers
 Architecture: all
 Depends: ${misc:Depends},
-         gir1.2-geoclue-2.0,
-         gir1.2-geocodeglib-1.0,
-         gir1.2-glib-2.0,
-         python3,
-         python3-gi
 Breaks: unity-asset-pool (<< 0.8.24+17.10.20170507)
 Replaces: unity-asset-pool (<< 0.8.24+17.10.20170507),
           unity-webapps-common,
-Description: default web launchers for Ubuntu
- This package contains .desktop files (launchers) and scripts for programs that
- are provided in an Ubuntu session by default.
+Description: obsolete packackage
+ This package used to contain .desktop files (launchers) and scripts for
+ programs that were provided in an Ubuntu session by default. It is now empty
+ and safe to remove.
