=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with translations

override_dh_install:
	dh_install --fail-missing
