## ubuntu-settings 18.10.6

=== debian/changelog ===
ubuntu-settings (18.10.6) cosmic; urgency=medium

  [ Jeremy Bicha ]
  * ubuntu-settings.gsettings-override: Update for evolution 3.30
    (LP: #1789090)

  [ Khurshid Alam ]
  * ubuntu-settings.gsettings-override: Enable background settings daemon
    plugin for Unity (LP: #1795145)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 01 Oct 2018 11:08:39 -0400

ubuntu-settings (18.10.3) cosmic; urgency=medium

  [ Khurshid Alam ]
  * Keep Ambiance as default for Unity. (LP: #1787572)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 28 Aug 2018 10:27:24 +0200

ubuntu-settings (18.10.2) cosmic; urgency=medium

  * Remove workaround for meson bug #3914 as upstream fix is now in ubuntu
  * debian/ubuntu-settings.gsettings-override:
    - Set Yaru and Ubuntu fonts as default for GDM session (LP: #1787999)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 21 Aug 2018 16:10:49 +0200

ubuntu-settings (18.10.1) cosmic; urgency=medium

  [ Iain Lane ]
  * Work around meson bug #3914 by creating the symlink in packaging instead
    of using the upstream build system. This change should be reverted once
    that bug is fixed.

  [ Didier Roche ]
  * Set Suru theme and settings as default. (LP: #1783571)

 -- Iain Lane <iain.lane@canonical.com>  Fri, 17 Aug 2018 12:39:12 +0100

ubuntu-settings (18.10) cosmic; urgency=medium

  * debian/control:
    - convert and change Vcs-* to git
  * debian/ubuntu-settings.gsettings-override:
    - revert in communitheme session default font size to 11, as it creates
      rendering issues in GNOME Shell (LP: #1782190)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 18 Jul 2018 16:56:31 +0200
