## ubuntu-settings 19.04.3

=== debian/changelog ===
ubuntu-settings (19.04.3) disco; urgency=medium

  * ubuntu-settings.gsettings-override:
    - don't center dialogs on screen by default, that leads to non
      smart windows placement (lp: #1796548)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 01 Mar 2019 21:41:37 +0100

ubuntu-settings (19.04.2) disco; urgency=medium

  * Remove actions that are now in unity-session package.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 19 Feb 2019 11:32:38 +0100

ubuntu-settings (19.04.1) disco; urgency=medium

  [ Khurshid Alam ]
  * Don't use headerbar for gnome-terminal under Unity (LP: #1815479)
  * Use nemo-desktop to draw desktop icons under Unity. (LP: #1814506)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 19 Feb 2019 11:30:00 +0100

ubuntu-settings (19.04.0) disco; urgency=medium

  * gnome-initial-setup.desktop: Update for 3.31.90

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 07 Feb 2019 21:46:56 -0500

ubuntu-settings (18.10.8) disco; urgency=medium

  * ubuntu-settings.gsettings-override:
    - change back the default touchpad right-click action in the ubuntu
      session to uses the physical area instead of two fingers tapping

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 19 Dec 2018 16:17:29 +0100

ubuntu-settings (18.10.7) disco; urgency=medium

  * ubuntu-settings.gsettings-override:
    - change alt-tab in the ubuntu session to switch between windows
      instead of applications, the user feedback is that not being able to
      select easily a specific windows from the switcher is suboptimal.

  [ Iain Lane ]
  * override: Set desktop-icons icon size to 'small', matching nautilus.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 19 Dec 2018 10:49:58 +0100
