=== debian/control ===
--- 
+++ 
@@ -24,10 +24,14 @@
 Package: ubuntu-web-launchers
 Architecture: all
 Depends: ${misc:Depends},
+         gir1.2-geoclue-2.0,
+         gir1.2-geocodeglib-1.0,
+         gir1.2-glib-2.0,
+         python3,
+         python3-gi
 Breaks: unity-asset-pool (<< 0.8.24+17.10.20170507)
 Replaces: unity-asset-pool (<< 0.8.24+17.10.20170507),
           unity-webapps-common,
-Description: obsolete packackage
- This package used to contain .desktop files (launchers) and scripts for
- programs that were provided in an Ubuntu session by default. It is now empty
- and safe to remove.
+Description: default web launchers for Ubuntu
+ This package contains .desktop files (launchers) and scripts for programs that
+ are provided in an Ubuntu session by default.
