## ubuntu-settings 19.04.3.1

=== debian/changelog ===
ubuntu-settings (19.04.3.1) disco; urgency=medium

  * ubuntu-settings.gsettings-override:
    - set the document font to 'Sans 11' for Ubuntu, the GNOME default
      changed to Cantarell which is not installed for us (lp: #1828108)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 07 May 2019 20:19:36 +0200
