## ubuntu-settings 19.10.4

=== debian/changelog ===
ubuntu-settings (19.10.4) eoan; urgency=medium

  * ubuntu-settings.gsettings-override:
    - Remove SKS network from keyserver defaults, that's following the
      upstream gcr, see https://gitlab.gnome.org/GNOME/gcr/commit/b841b1f2

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 16 Oct 2019 13:38:51 +0200

ubuntu-settings (19.10.3) eoan; urgency=medium

  * ubuntu-settings.gsettings-override:
    - set the rhythmbox alternative-toolbar default in the ubuntu session
      to use the csd decoration as it was before

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 11 Oct 2019 00:18:57 +0200

ubuntu-settings (19.10.2) eoan; urgency=medium

  [ Khurshid Alam ]
  * Remove screensaver override for unity
    Unity is now using it's own schema for media keys. See LP: #1842324

 -- Sebastien Bacher <seb128@ubuntu.com>  Sat, 21 Sep 2019 13:19:29 +0200

ubuntu-settings (19.10.1) eoan; urgency=medium

  * ubuntu-settings.gsettings-override: Move enable-hot-corners to interface
  * ubuntu-settings.gsettings-override: Use an array for media keys

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Sat, 24 Aug 2019 15:30:56 +0300

ubuntu-settings (19.04.4) eoan; urgency=medium

  * ubuntu-settings.gsettings-override:
    - set the document font to 'Sans 11' for Ubuntu, the GNOME default
      changed to Cantarell which is not installed for us (lp: #1828108)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 07 May 2019 20:19:36 +0200
