## ubuntu-settings 20.04.4

=== debian/changelog ===
ubuntu-settings (20.04.4) focal; urgency=medium

  * Add '' around value name, otherwise glib can't find the overriden key

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 27 Jan 2020 11:04:05 +0100

ubuntu-settings (20.04.3) focal; urgency=medium

  * Override info/texdoctk.desktop to not be displayed in Ubuntu sessions

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 24 Jan 2020 15:07:23 +0200

ubuntu-settings (20.04.2) focal; urgency=medium

  * Switch terminal to dark variant under ubuntu session to have a better
    match with Yaru theme.

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 24 Jan 2020 08:08:07 +0100

ubuntu-settings (20.04.1) focal; urgency=medium

  * Drop ubuntu-web-launchers package. It is no longer installed by default,
    and consequently no longer necessary in the archive.
  * control, rules: Switch to compat 12 and dh_missing

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 22 Jan 2020 15:10:54 +0000
