## ubuntu-settings 20.04.5

=== debian/changelog ===
ubuntu-settings (20.04.5) focal; urgency=medium

  * ubuntu-settings.gsettings-override:
    - updated the launcher default icons to include snap-store instead of
      gnome-software, reflecting the default installation choice

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 02 Apr 2020 11:52:39 +0200
