=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with translations

override_dh_missing:
	dh_missing --fail-missing
