## ubuntu-settings 20.04.6

=== debian/changelog ===
ubuntu-settings (20.04.6) focal; urgency=medium

  * debian/ubuntu-settings.gsettings-override:
    - use the same power options between session and greeter. (LP: #1902898)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 30 Apr 2021 09:01:06 +0200
