## ubuntu-settings 20.10.3

=== debian/changelog ===
ubuntu-settings (20.10.3) groovy; urgency=medium

  [ Dave Jones ]
  * Disable suspend action on Raspberry Pi
  * Remove redundant "/" operator in the raspi meson.build definitions

  [ Iain Lane ]
  * Install disable-suspend.pkla to /var/lib/polkit-1.
    This is for the distro, per
    https://www.freedesktop.org/software/polkit/docs/0.105/pklocalauthority.8.html
  * Use standard meson vars to define /etc and /var/lib
  * Unrelease and fix version

 -- Dave Jones <dave.jones@canonical.com>  Wed, 14 Oct 2020 17:42:09 +0100

ubuntu-settings (20.10.2) groovy; urgency=medium

  * Install a GSettings override for ubuntu-raspi-settings to use the new
    Raspberry Pi specific wallpaper (for Groovy).

 -- Iain Lane <iain.lane@canonical.com>  Wed, 07 Oct 2020 18:07:41 +0100

ubuntu-settings (20.10.1) groovy; urgency=medium

  * Add a new ubuntu-raspi-settings package. This contains some tweaks needed
    for Raspberry Pi devices. Currently:
    - Turn off wifi powersaving (Martin Wimpress)
    - Rename the ethernet interface to eth0 (Dave Jones)

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 30 Sep 2020 15:32:12 +0100
