=== debian/control ===
--- 
+++ 
@@ -20,3 +20,10 @@
 Depends: ${misc:Depends}, libglib2.0-bin
 Description: default settings for Ubuntu Touch
  This package contains the default settings used by Ubuntu Touch.
+
+Package: ubuntu-raspi-settings
+Architecture: all
+Depends: ${misc:Depends}
+Description: default settings for Rasperry Pi devices
+  This package contains some default settings that are specific to Rasperry Pi
+  devices.
