## ubuntu-settings 21.04.3

=== debian/changelog ===
ubuntu-settings (21.04.3) hirsute; urgency=medium

  [ William 'jawn-smith' Wilson ]
  * Adding 99-gpio.rules udev rules for Raspberry Pi GPIO functionality
    (LP: #1923672)

  [ Dave Jones ]
  * Replace netplan eth0 renaming rules for raspi with networkd link unit
    (LP: #1922266)

 -- Dave Jones <dave.jones@canonical.com>  Tue, 13 Apr 2021 23:02:42 +0100

ubuntu-settings (21.04.2) hirsute; urgency=medium

  * debian/ubuntu-raspi-settings.gsettings-override: Drop Gorilla wallpaper override.
    This was for Groovy only. After this release we're using the standard
    default wallpaper on RPi systems.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 13 Apr 2021 17:00:21 +0100

ubuntu-settings (21.04.1) hirsute; urgency=medium

  * debian/ubuntu-settings.gsettings-override:
    - use the same power options between session and greeter. (LP: #1902898)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 25 Feb 2021 13:07:54 +0100
