=== debian/control ===
--- 
+++ 
@@ -25,5 +25,5 @@
 Architecture: all
 Depends: ${misc:Depends}
 Description: default settings for Rasperry Pi devices
-  This package contains some default settings that are specific to Rasperry Pi
-  devices.
+ This package contains some default settings that are specific to Rasperry Pi
+ devices.
