## ubuntu-settings 21.10.4

=== debian/changelog ===
ubuntu-settings (21.10.4) impish; urgency=medium

  [ Olivier Tilloy ]
  * ubuntu-settings.gsettings-override:
    - Update the dock's gsetting override to pin the launcher for the
      firefox snap (LP: #1943840).

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 22 Sep 2021 11:39:23 +0200

ubuntu-settings (21.10.3) impish; urgency=medium

  * ubuntu-settings.gsettings-override:
    - include the new installer .desktop in the default launcher favorites,
      similar to what is done for ubiquity

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 12 Jul 2021 13:39:38 +0200

ubuntu-settings (21.10.2) impish; urgency=medium

  * ubuntu-settings.gsettings-override: Hide trash and volume icons on desktop.
    We already show them in the dock, so there's no point to duplicate them

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 07 Jul 2021 08:44:18 +0200

ubuntu-settings (21.10.1) impish; urgency=medium

  * d/ubuntu-settings.gsettings-override: Only set old g-s-d keys in unity.
    These were removed as part of g-s-d 3.18, so they don't do anything for
    long time.
    In the unity session they're instead relevant via the unity schema, so
    move them into that scope.
  * d/ubuntu-settings.gsettings-override: Move font-antialiasing into interface
    g-s-d setting has been moved to desktop-interface schema starting from
    version 40, so we need to adapt to this change
  * debian/control: Depend on gsettings-desktop-schemas 40.
    Even if this is not an hard dependency, we define overrides for keys
    that are available only starting from gnome 40, so let's depend on it to
    make it clearer.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 11 Jun 2021 00:10:22 +0200
