=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          gnome-control-center-data,
+         gsettings-desktop-schemas (>= 40),
          libglib2.0-bin (>= 2.53.4-3ubuntu1~),
 Description: default settings for the Ubuntu desktop
  This package contains the default settings used by Ubuntu.
@@ -25,5 +26,5 @@
 Architecture: all
 Depends: ${misc:Depends}
 Description: default settings for Rasperry Pi devices
- This package contains some default settings that are specific to Rasperry Pi
- devices.
+  This package contains some default settings that are specific to Rasperry Pi
+  devices.
