## ubuntu-settings 22.04.6

=== debian/changelog ===
ubuntu-settings (22.04.6) jammy; urgency=medium

  * data/ubuntu/applications/gnome-initial-setup.desktop.in:
    - use the new logo icon for the ubuntu session override desktop entry
      (lp: #1966115)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 04 Apr 2022 22:05:07 +0200

ubuntu-settings (22.04.5) jammy; urgency=medium

  * ubuntu-settings.gsettings-override: Set dark wallpaper same as light

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 17 Mar 2022 22:11:05 -0400

ubuntu-settings (22.04.4) jammy; urgency=medium

  * ubuntu-settings.gsettings-override: Dispose desktop icons on bottom-right
    Ubuntu by default shows the launcher on the left side, so disposing the
    icons in the same area may make the desktop to look quite cluttered.
    To avoid this, just dispose icons starting from bottom right corner (but
    keeping them ordered by name).
    In any case this can be changed from settings or right-click.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 14 Mar 2022 02:07:53 +0100

ubuntu-settings (22.04.3) jammy; urgency=medium

  * debian/ubuntu-settings.gsettings-override:
    - display Ubuntu Pro notifications in Ubuntu sessions

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 24 Feb 2022 11:12:31 +0100

ubuntu-settings (22.04.2) jammy; urgency=medium

  * d/ubuntu-raspi-settings.maintscript: Remove the pre-jammy netplan eth0
    rules; the newer netplan chokes on the space-separated driver filter
    (LP: #1961618)
  * meson.build: Remove incorrect positional param

 -- Dave Jones <dave.jones@canonical.com>  Mon, 21 Feb 2022 17:28:05 +0000

ubuntu-settings (22.04.1) jammy; urgency=medium

  * Reinstate changes from 21.04.3:
    - Adding 99-gpio.rules udev rules for Raspberry Pi GPIO functionality
      (LP: #1923672)
    - Replace netplan eth0 renaming rules for raspi with networkd link unit
      (LP: #1922266)
  * Override initramfs compression to lz4 to prevent OOM on 512MB platforms,
    and add a dependency on lz4 to d/control (LP: #1950214)
  * d/control: Correct spelling of raspberry

 -- Dave Jones <dave.jones@canonical.com>  Wed, 15 Dec 2021 15:29:10 +0100
