=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 
 Package: ubuntu-raspi-settings
 Architecture: all
-Depends: ${misc:Depends}
-Description: default settings for Rasperry Pi devices
-  This package contains some default settings that are specific to Rasperry Pi
-  devices.
+Depends: ${misc:Depends}, lz4
+Description: default settings for Raspberry Pi devices
+ This package contains some default settings that are specific to Raspberry Pi
+ devices.
