=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,7 @@
 
 override_dh_missing:
 	dh_missing --fail-missing
+
+override_dh_installgsettings:
+	dh_installgsettings -pubuntu-raspi-settings --priority 15
+	dh_installgsettings --remaining-packages
