## ubuntu-settings 22.10.1

=== debian/changelog ===
ubuntu-settings (22.10.1) kinetic; urgency=medium

  * Add ubuntu-raspi-settings-desktop package, adding z3fold and zstd modules
    to the Ubuntu Desktop on Raspberry Pi (LP: #1977764)
  * Add ubuntu-raspi-settings-server package, adding 99-fake-cloud.cfg
    to the Ubuntu Server on Raspberry Pi (LP: #1989807)
  * Moved network-manager and polkit settings (which are desktop-specific)
    from ubuntu-raspi-settings to ubuntu-raspi-settings-desktop
  * Bump standards version to current (4.6.0.1)

 -- Dave Jones <dave.jones@canonical.com>  Wed, 20 Jul 2022 11:55:13 +0100
