=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 Build-Depends: debhelper-compat (= 12), meson (>= 0.40.1), dh-translations
-Standards-Version: 4.1.0
+Standards-Version: 4.6.0.1
 Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/ubuntu-settings
 Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/ubuntu-settings
 
@@ -28,3 +28,17 @@
 Description: default settings for Raspberry Pi devices
  This package contains some default settings that are specific to Raspberry Pi
  devices.
+
+Package: ubuntu-raspi-settings-desktop
+Architecture: all
+Depends: ${misc:Depends}, ubuntu-raspi-settings
+Description: default settings for Ubuntu Desktop on Raspberry Pi devices
+ This package contains some default settings that are specific to the Ubuntu
+ Desktop running on Raspberry Pi devices.
+
+Package: ubuntu-raspi-settings-server
+Architecture: all
+Depends: ${misc:Depends}, ubuntu-raspi-settings
+Description: default settings for Ubuntu Server on Raspberry Pi devices
+ This package contains some default settings that are specific to the Ubuntu
+ Server running on Raspberry Pi devices.
